.list-girl-home .girls .params__item{
    font-size: 18px;
    background-color: #261235;
    padding: 5px 15px;
    color: #ffffff;
    list-style: none;
    margin-bottom: 5px;
}

.list-girl-home .girls .params__item:last-child{
    margin-bottom: 0;
}